<div id="affiche">
  <div id="image">
    <img src="rhizome_logo.png" alt="Rhizome" />
  </div>
  <div id="description">
    <p>
      Rhizome est constitué du trio Auriane Allaire, Raphaël Jarry et Grégory
      David. Issus des arts polyvalents, ils interviennent aussi dans
      d'autres formations mêlant les arts visuels, sonores, corporels et
      numériques.
    </p>

    <p>
      De leur association, ils construisent une performance s'inscrivant
      dans l'instant et les lieux. Les sensibilités du trio suscitent une
      création singulière et instinctive.
    </p>

    <p>
      Ils offrent alors une improvisation où les mouvements corporels, la
      transe et les créations sonores s'entremêlent.
    </p>
  </div>
</div>
<div id='timeline-embed' style="width: 100%; height: 400px"></div>
<script type="text/javascript">
  const musicbrain_fqdn = "musicbrainz.org";
  const musicbrain_artist_id = "87fd9c8c-dabc-4568-aa2a-bc3898440f09";
  const timeline_options = {
      hash_bookmarks: true,
      timenav_position: "bottom",
      language: "fr",
      scale_factor: 1,
      stick_to_now: true
  };
  const timeline_json = create_timeline_from_musicbrainz(
      "agenda",
      "des improvisations");
  window.timeline = new TL.Timeline('timeline-embed',
                                    timeline_json,
                                    timeline_options);
</script>
